/*
	light:  #7ea97f
	medium: #549154
	dark:   #427142
*/

a, body, input, textarea, select {
    font: 13px Arial, Helvetica, sans-serif;
}

.main-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

label {
    cursor: pointer;
}

    label input {
        margin: 0;
        position: relative;
        margin-right: 10px;
        top: 2px;
        float: left;
    }

.ie label input {
    top: -2px;
}

body {
    background: #1e1e1e !important;
    border-top: 2px solid #2a492a;
    text-align: center;
}
.profile-linkbar {
	float: right;
    margin: 10px -10px 15px 0;
    min-width: 512px;
}
.profile-link {
    margin: 12px;
    float: left;
}
.wrapper {
    position: relative;
    text-align: left;
    /* width: 980px; */
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.page {
    background: #fbfbfb;
    border: 1px solid #d9d9d9;
    padding: 10px;
    border-radius: 5px;
}

    .page fieldset {
        display: block;
        background: #CCC;
        padding: 10px;
        width: 513px;
    }

        .page fieldset em {
            background: #ed1c24;
            color: #FFF;
            padding: 5px;
            margin-bottom: 10px;
            display: block;
        }

#content .page fieldset em a {
    color: #FFF;
    font-style: italic;
}

.page fieldset label {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

.page fieldset td {
    padding-bottom: 5px;
}

    .page fieldset td input {
        margin-left: 0;
        margin-right: 5px;
    }

    .page fieldset td label {
        display: inline;
        margin-bottom: 0;
        font-weight: normal;
    }

.page fieldset div {
    margin-bottom: 10px;
}

/* =#login */
.col-6.login-nav {
    padding: 0 0px;
    max-width: 665px;
}

.col-6.login-bg {
    background-color: #dddddd;
    padding: 10px 10px;
    max-width: 665px;
    min-width: 348px;
    box-shadow: 0px 0px 25px #787878;
    border-radius: 5px;
}

.login-resp-msg {
    text-align: center;
    font-size: 14px;
    width: 80%;
    margin: auto;
    margin-bottom: 15px
}

.login-title {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
    color: #4c4d4e;
}

.login-msg {
    border-bottom: 1px solid #ededed;
    padding: 1rem;
    margin-bottom: 1rem;
    text-align: center;
}

.login-msg > a, .login-btn-bar > a {
    color: #000;
}

.login-msg > a:hover, .login-btn-bar > a:hover {
    color: #565656;
}

.login-input {
    margin: auto;
    padding: 5px;
    max-width: 255px;
}
span#ux_content_ux_username_required, span#ux_content_ux_password_required, span#ux_content_ux_username_or_email_address_required {
    color: #e30c0c;
}

.login-btn-bar {
    margin: auto;
    max-width: 255px;
    padding: 15px;
}

.btn.submit-btn {
    color: #FFF;
    background-color: #212529;
}
.btn.submit-btn:hover {
    color: #d7d7d7;
}

.lost-psw-page {
    min-height: 326px;
    display: flex;
    justify-content: space-around;
    flex-flow: column;
}

.lost-psw-text {
    margin-left: 15px;
}

#login fieldset a {
    position: relative;
    left: 10px;
}

.ie #login fieldset a {
    top: -3px;
}

/* =#trial */

#trial p h3 {
    padding: 5px;
    background: #222;
    color: #FFF;
}

#trial .group {
    position: relative;
}

    #trial .group p {
        width: 375px;
        margin-right: 10px;
        float: right;
        display: block;
    }

/* =#featured */

#featured {
    padding-bottom: 0;
}

    #featured .group a {
        font-weight: bold;
        margin-bottom: 6px;
        display: block;
    }

    #featured .quotes p {
        color: #888;
        font-style: italic;
    }

    #featured .group {
        border-top: 1px solid #CCC;
        padding: 20px 0;
    }

        #featured .group img {
            display: block;
            float: left;
        }

        #featured .group div {
            float: right;
            width: 700px;
        }

/* =#nrsro */

#content #nrsro p a.pdf {
    display: block;
    margin-top: 10px;
}

/* =#hits_misses */

#hits_misses #data {
    margin-top: 10px;
    margin-right: 0;
}

    #hits_misses #data tr.hits td {
        font-weight: bold
    }

/* =#studies */

#studies h3 {
    margin-bottom: 10px;
}

#studies h2 {
    border-top: 1px solid #888;
    padding-top: 20px;
    margin: 40px 0 40px 0;
}

#studies .quotes {
    background: #EEE;
    border: 1px solid #CCC;
    padding: 10px 10px 1px 10px;
    margin-bottom: 10px
}

    #studies .quotes h4 {
        color: #111;
        padding-bottom: 10px;
        margin-bottom: 10px
    }

#studies .credit {
    font-weight: bold;
}

/* =#home */

#home {
    display: flex;
    max-width: 1872px;
    min-width: 1078px;
    padding-bottom: 0;
    margin: auto;
}

#home_notes {
    background: #111;
    position: absolute;
    top: 0;
    left: 0;
    width: 716px;
    padding: 10px;
}

#content #home_notes a {
    padding-bottom: 10px;
    display: block;
    color: #FFF;
}

    #content #home_notes a.last {
        padding-bottom: 0;
    }

/* =#founders */

#founders {
    padding: 10px 10px 6px 10px;
    background: #222;
    color: #FFF;
    float: left;
    margin-left: 10px;
}

    #founders h3 {
        font-size: 11px;
        display: block;
        padding-top: 6px;
        line-height: 16px;
        text-align: center;
        font-weight: bold;
    }

    #founders img {
        display: block;
    }

/* =#intro */
.firm-intro {
    padding: 10px 10px 0 10px;
    font-weight: 600;
    font-size: 15px;
}
#intro {
    display: flex;
	flex-direction: column;
	border: 1px solid #888; 
	padding: 10px; 
	background: #FFF;
}
#intro .intro-title {
	display: flex;
    justify-content: space-between;
    padding: 10px;
}
.founder-hitmiss {
	display: flex;
	flex-direction: column;
}
#intro p strong {
    font-style: italic;
}
#intro #data {
    margin-right: 0;
    margin-bottom: 0;
    border: 1px solid #888;
}
#intro #data table tr.h td {
    border: 0;
}

#intro #data table td {
    border-top: 1px solid #888;
    border-bottom: 0;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
}

#content #intro p.last {
    margin-top: 14px;
    margin-bottom: 20px;
}

    #content #contact p a,
    #content #intro p.last a {
        font-weight: bold;
        color: #FFF;
        background: #222;
        text-decoration: none;
        padding: 5px;
    }

        #content #contact p a:hover,
        #content #intro p.last a:hover {
            background: #888;
        }

/* =#home_hits_misses */

#home_hits_misses {
    padding: 10px;
    border: 1px solid #888;
    background: #FFF;
    float: left;
    margin-left: 10px;
    border-bottom: 0px;
}

    #home_hits_misses h4 {
        color: #111;
        font-size: 15px;
    }

    #home_hits_misses p a,
    #home_hits_misses p {
        font-size: 11px;
        margin-bottom: 0;
    }

    #home_hits_misses table {
        table-layout: fixed;
        border: 1px solid #888;
        width: 214px; 
        margin-top: 12px;
    }

    #home_hits_misses th {
        font-weight: bold;
        color: #111;
        background: #DDD;
    }

    #home_hits_misses td {
        background: #FFF;
    }

    #home_hits_misses tr.a td {
        background: #F6F6F6;
    }

    #home_hits_misses td,
    #home_hits_misses th {
        text-align: center;
        height: 20px;
        line-height: 20px;
        padding-right: 15px;
        width: 100%;
        font-size: 11px;
        border-bottom: 1px solid #888;
    }

        #home_hits_misses td.hits {
            font-weight: bold;
        }

/* =#note */

#note {
    border-top: 20px solid #1e1e1e;
    background: #00a651;
}

    #note a {
        color: #FFF;
        display: block;
        text-align: center;
        padding: 15px 0;
        font-size: 15px;
        font-weight: bold;
    }

        #note a.last {
            padding-top: 0;
        }

.client-access {
    position: absolute;
    top: 20px;
    right: 0;
    width: 122px;
    height: 40px;
    display: block;
    overflow: hidden;
}

    .client-access img {
        display: block;
        position: relative;
    }

    .client-access:hover img {
        top: -40px;
    }

/* =#request-a-trial */

.request-a-trial {
    position: absolute;
    right: 132px;
    height: 39px;
    width: 183px;
    display: block;
    overflow: hidden;
    top: 20px;
}

    .request-a-trial img {
        display: block;
        position: relative;
    }

    .request-a-trial:hover img {
        top: -39px;
    }


.request-service-btn {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -moz-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -ms-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -o-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: linear-gradient(to bottom, #f7f7f7, #d1d1d1);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    font-family: Arial;
    color: #000000;
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

    .request-service-btn:hover {
        background: #bababa;
        text-decoration: none;
    }


.client-access-btn {
    background: #5c5c5c;
    background-image: -webkit-linear-gradient(top, #5c5c5c, #1f1f1f);
    background-image: -moz-linear-gradient(top, #5c5c5c, #1f1f1f);
    background-image: -ms-linear-gradient(top, #5c5c5c, #1f1f1f);
    background-image: -o-linear-gradient(top, #5c5c5c, #1f1f1f);
    background-image: linear-gradient(to bottom, #5c5c5c, #1f1f1f);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

    .client-access-btn:hover {
        background: #292929;
        text-decoration: none;
    }

/* =#content */

#content {
    background: #EEE url('../images/patterns/content.jpg') repeat-x;
    padding: 10px 0 0 10px;
    color: #222;
    position: relative;
}

    #content a {
        color: #222;
    }

    #content h1 {
        font-size: 20px;
        line-height: 24px;
        color: #111;
        margin-bottom: 1em;
    }

    #content h2 {
        font-size: 15px;
        font-weight: bold;
        margin: 20px 0 15px 0;
    }

    #content p {
        line-height: 19px;
        margin-bottom: .5em;
    }

.empty {
    background: #FFF;
    display: block;
    height: 100px;
    line-height: 100px;
    font-weight: bold;
}

.clear {
    clear: both;
}

#data {
    margin: 0 10px 10px 0;
}

#double #data {
    width: 700px;
    float: right;
}

/* =#header */

#header {
    position: relative;
    height: 80px;
    padding-left: 10px;
}

    #header ul {
        position: relative;
        
        float: right;
        background: #222;
        height: 20px;
        line-height: 20px;
        padding: 0 10px;
    }

    #header li {
        margin: 3px 0 3px 10px;
        height: 14px;
        line-height: 14px;
        float: left;
        margin-left: 10px;
        padding-left: 10px;
        border-left: 1px solid #444;
    }

        #header li.first {
            margin-left: 0;
            padding-left: 0;
            border-left: 0;
        }

        #header li,
        #header li a {
            text-decoration: none;
            color: #CCC;
        }

        #header-content-left {
            /* width: 490px; */
            float: left;
        }

        #header-content-right {
            /* width: 490px; */
            float: right;
            text-align: right;
            margin: 1rem;
        }

#logo {
    float: left;
    display: block;
    position: relative;
    color: #FFF;
    text-decoration: none;
}

    #logo img {
        height: 40px;
        width: 120px;
        display: block;
        margin: 1rem;
    }

/* =#nav */

#nav {
    /* background: #FFF url('../images/patterns/nav.png') repeat-x; */
    height: 44px;
    width: 100%;
    padding: 0 15px;
}

    #nav ul {
        /* background: #FFF url('../images/patterns/nav.png') repeat-x; */
        background-color: #549154;
        text-align: center;
        max-width: 1872px;
        min-width: 1078px;
        margin: auto;
        padding: 0 10px;
    }

    #nav li {
        float: left;
        padding-left: 2px;
        background: url('../images/patterns/navigation.gif') no-repeat left 17px;
        display: inline;
    }

        #nav li a {
            float: left;
            color: #FFF;
            display: block;
            padding: 0 4px;
            margin: 0 4px;
            text-decoration: none;
            height: 44px;
            line-height: 44px;
        }

        #nav li.first {
            padding-left: 0;
            margin-left: 10px;
            background: none;
        }

            #nav li.first a {
                margin-left: 0;
            }

        #nav li a.on,
        #nav li a:hover {
            background: url('../images/patterns/nav_light.png') repeat-x;
        }

        #nav li.last {
            float: right;
            background: none;
        }

            #nav li.last a,
            #nav li.last a:hover {
                background: url('../images/patterns/nav_dark.png') repeat-x;
                margin-right: 10px;
            }

                #nav li.last a:hover {
                    text-decoration: underline;
                }

        #nav li.first {
            background: none;
        }

.page_featured #nav a#link_featured,
.page_featured #nav a#link_featured:hover,
.page_studies #nav a#link_studies,
.page_studies #nav a#link_studies:hover,
.page_hits_misses #nav a#link_hits_misses,
.page_hits_misses #nav a#link_hits_misses:hover,
.page_contact #nav a#link_contact,
.page_contact #nav a#link_contact:hover,
.page_trial #nav a#link_contact,
.page_trial #nav a#link_contact:hover,
.page_rar #nav a#link_rar,
.page_rar #nav a#link_rar:hover,
.page_cpr #nav a#link_cpr,
.page_cpr #nav a#link_cpr:hover,
.page_da #nav a#link_da,
.page_da #nav a#link_da:hover,
.page_pp #nav a#link_pp,
.page_pp #nav a#link_pp:hover,
.page_sr #nav a#link_sr,
.page_sr #nav a#link_sr:hover,
.page_sir #nav a#link_sir,
.page_sir #nav a#link_sir:hover,
.page_rca #nav a#link_rca,
.page_rca #nav a#link_rca:hover,
.page_rmbs #nav a#link_rmbs,
.page_rmbs #nav a#link_rmbs:hover {
    background: url('../images/patterns/nav_current.jpg') repeat-x;
}

/* =.footer */

.footer {
    margin-top: 20px;
    text-align: center;
}

    .footer p {
        height: 40px;
        line-height: 40px;
        display: block;
    }

    .footer a,
    .footer {
        color: #CCC;
        font-size: 11px;
        text-decoration: none;
    }

        .footer a {
            padding-left: 10px;
            border-left: 1px solid #888;
            margin-left: 10px;
        }

            .footer a.first {
                padding-left: 0;
                border-left: 0;
                margin-left: 0;
            }

            .footer a:hover {
                text-decoration: underline;
            }

a.web,
a.pdf,
a.help,
a.excel {
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 20px;
    height: 20px;
    line-height: 20px;
}

a.web {
    background-position: 0 0;
    background-image: url('../images/icons/web.gif');
}

a.pdf {
    background-image: url('../images/icons/pdf.gif');
}

a.help {
    background-image: url('../images/icons/help.gif');
}

a.excel {
    background-image: url('../images/icons/excel.gif');
}

a:hover {
    text-decoration: none;
}

/* =#portfolios */

.page_portfolios #content,
.page_portfolio #content {
    padding-bottom: 10px;
}

#portfolio {
    float: left;
    background: #F6F6F6;
    width: 350px;
    padding-bottom: 10px;
}

    #portfolio label,
    #portfolio input,
    #portfolio div.group,
    #portfolio button,
    #portfolio textarea {
        margin: 10px 10px 0 10px;
        display: block;
    }

    #portfolio label {
        font-weight: bold;
    }

    #portfolio div.group label {
        font-weight: normal;
        margin: 0;
        /*top: -2px;*/
    }

    #portfolio label em {
        font-weight: normal;
    }

#portfolios,
#portfolio_tickers {
    float: left;
    margin-left: 10px;
    background: #FFF;
    width: 600px;
}

    #portfolio_tickers div.group {
        padding-bottom: 10px;
    }

    #portfolio_tickers div div {
        float: left;
        border-left: 1px solid #CCC;
        background: #EEE;
        margin: 10px 0 0 10px;
        width: 135px;
        display: block;
    }

.ie #portfolio_tickers div div label {
    position: relative;
    top: 2px;
}

.page_portfolios #content h1,
.page_portfolio #content h1 {
    background: #111;
    color: #FFF;
    padding: 10px;
    font-size: 14px;
    text-transform: uppercase;
}

#portfolios a {
    margin-left: 10px;
}

#portfolios h1,
#portfolio_tickers h1 {
    background: #222;
}

#portfolios h2,
#portfolio_tickers h2 {
    margin: 10px;
}

#portfolios button {
    margin: 10px 0 10px 10px
}

#portfolio_tickers button {
    margin: 0 0 10px 10px;
}

#portfolios div {
    margin: 10px 10px 0 10px;
}

    #portfolios div label {
        float: left;
        display: block;
    }

    #portfolios div div {
        margin: 0;
        float: right;
    }

#ctl00_ux_client_non_nav, #ux_client_non_nav {
    position: absolute;
    left: -9999px;
    width: 150px;
    top: 0;
    z-index: 9999;
    display: block;
    background: #FFF;
    padding-bottom: 10px;
}

    #ctl00_ux_client_non_nav a, #ux_client_non_nav a {
        color: #000;
        display: block;
        padding: 10px 10px 0 10px;
    }

#trial-content-left {
    width: 520px;
    float: left;
}

#trial-content-right {
    width: 380px;
    float: right;
}

    #trial-content-right p, #trial-content-right a {
        font-size: 14px;
        margin-bottom: 20px;
    }

    #trial-content-right h2 {
        margin-top: 0;
        margin-bottom: 5px;
    }

.alert {
    background-color: #eeeeee;
    padding: 10px;
    font-weight: bold;
}

#recaptcha_table tr:last-child {
    display: none;
}

#ctl00_ux_content_ux_trial a, #ux_content_ux_trial a {
    font-size: 15px;
    padding: 7px 15px;
    border-radius: 6px;
}

ul.padded-list li {
    margin-bottom: 10px;
}
